<?php get_header(); ?>

	<ul id="menu">
		<li class="on"><a href="<?php echo get_option('home'); ?>/">Blog</a></li>
		<?php wp_list_pages('title_li='); ?>
	</ul>
	
	<div class="clear"></div>

</div>

<hr />

<div id="content_wrap">
	
	<div id="container">
		
		<div id="main_content">
			
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			
			<div class="entry">
	
				<h2><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				
				<p class="date">On: <?php the_time('F jS, Y') ?></p>
				
				<div class="text">
					
					<?php the_content(); ?>
					
					<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
					
				</div>
				
				<div class="meta">
					<p>By: <?php the_author_posts_link(); ?> | In: <?php the_category(', '); ?> | <a href="<?php comments_link(); ?>"><?php comments_number('0 Comments','1 Comment','% Comments'); ?></a></p>
				</div>
				
			</div>
			
			<hr />
			
			<?php comments_template(); ?>

			<?php endwhile; else: ?>
		
			<h2 id="title">Error 404 - Not Found</h2>
		
			<div class="entry">
				
				<div class="text">
					
					<p>The page you are looking for does not exist or has been moved.</p>
					
					<p><a href="<?php echo get_option('home'); ?>/">Go back to the homepage</a></p>
					
				</div>
				
			</div>
			
			<hr />
			
			<?php endif; ?>
			
		</div>

		<?php get_sidebar(); ?>
		
		<?php get_footer(); ?>